CREATE TABLE `wp_ajug_userway` (  `preference_id` int(10) NOT NULL AUTO_INCREMENT,  `account_id` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `state` smallint(5) NOT NULL,  `created_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,  `updated_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`preference_id`)) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_userway` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_userway` VALUES('1', 'a0YEQxlZ4c', '1', '2022-01-19 18:08:27', '2022-01-20 01:08:27');
/*!40000 ALTER TABLE `wp_ajug_userway` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
